# Uses of Enum Class
be.e_contract.ejsf.component.output.llm.OutputLargeLanguageModelComponent.PropertyKeys

Packages that use OutputLargeLanguageModelComponent.PropertyKeys
Package
Description
be.e_contract.ejsf.component.output.llm

## Uses of OutputLargeLanguageModelComponent.PropertyKeys in be.e_contract.ejsf.component.output.llm

Methods in be.e_contract.ejsf.component.output.llm that return OutputLargeLanguageModelComponent.PropertyKeys
Modifier and Type
Method
Description
`static OutputLargeLanguageModelComponent.PropertyKeys`
OutputLargeLanguageModelComponent.PropertyKeys.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static OutputLargeLanguageModelComponent.PropertyKeys[]`
OutputLargeLanguageModelComponent.PropertyKeys.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.